-- 基础信息
base_info = {
	group_id = 220151017
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 17005, npc_id = 12986, pos = { x = -146.167, y = -9.868, z = 85.013 }, rot = { x = 0.000, y = 171.257, z = 0.000 } },
	{ config_id = 17006, npc_id = 12985, pos = { x = -26.443, y = 1.000, z = 51.775 }, rot = { x = 0.000, y = 0.000, z = 0.000 } }
}

-- 装置
gadgets = {
	{ config_id = 17001, gadget_id = 70710470, pos = { x = -26.373, y = 1.122, z = 51.583 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 17002, gadget_id = 70710882, pos = { x = -26.466, y = 1.054, z = 51.709 }, rot = { x = 307.631, y = 18.937, z = 344.799 }, level = 1, is_enable_interact = false },
	{ config_id = 17003, gadget_id = 70710882, pos = { x = -146.054, y = -9.846, z = 85.033 }, rot = { x = 270.000, y = 36.624, z = 0.000 }, level = 1, is_enable_interact = false },
	{ config_id = 17004, gadget_id = 70710470, pos = { x = -146.269, y = -9.868, z = 85.121 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 17001, 17002, 17003, 17004 },
		regions = { },
		triggers = { },
		npcs = { 17005, 17006 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
